:root {
 --blue: #2563eb;
 --green: #10b981;
 --white: #ffffff;
 --gray: #f3f4f6;
 --text: #1f2937;
}


* {
 box-sizing: border-box;
 margin: 0;
 padding: 0;
}


body {
 font-family: 'Inter', sans-serif;
 background-color: #f1f1f1;
 color: var(--text);
 display: flex;
 flex-direction: column;
 min-height: 100vh;
}


header {
 top: 0;
 width: 100%;
 height: 68px;
 background-color: #006bb7;
 display: flex;
 align-items: center;
 padding: 0 20px;
 position: absolute;
 box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}


.logo {
 left: 158px;
 width: 60px;
 height: 60px;
 display: block;
 position: relative;
 background-size: cover;
 background-image: url('../uploads/logo_image/logo.png');
}


.menu {
 right: 0;
 float: right;
 bottom: 50px;
 position: absolute;
}


.menu ul {
 list-style-type: none;
}


.menu li {
 float: left;
}


.menu a {
 top: 26px;
 color: #FFF;
 right: 15vh;
 font-size: 14px;
 margin-left: 30px;
 display: block;
 font-weight: bold;
 text-decoration: none;
 position: relative;
 z-index: 4;
}


main {
 flex: 1;
 display: flex;
 align-items: center;
 justify-content: center;
 padding: 40px 20px;
}


.container {
 background-color: var(--white);
 border-radius: 24px;
 box-shadow: 0 20px 40px rgba(0, 0, 0, 0.06);
 display: flex;
 flex-wrap: wrap;
 max-width: 1000px;
 width: 100%;
 overflow: hidden;
}


.left, .right {
 flex: 1 1 400px;
 padding: 40px;
}


.left {
 background-color: #FFF;
 color: var(--white);
 display: flex;
 align-items: center;
 justify-content: center;
 text-align: center;
}


.left p {
 color: #777;
 margin-top: 170px;
 font-size: 18px;
 line-height: 28px;
 max-width: 394px;
}


.img {
 margin-bottom: 170px !important;
 height: 128px;
 width: 128px;
 background-image: url(icon/galaxy-mess.png);
 background-size: cover;
 margin: 0 auto;
 position: absolute;
}


.right h2 {
 color: #777;
 font-size: 22px;
 margin-bottom: 20px;
}


form {
 display: flex;
 flex-direction: column;
 gap: 16px;
}


input, textarea {
 color: #777;
 padding: 12px 12px 12px 20px;
 border-radius: 12px;
 border: 2px solid #f5f5f5;
 font-size: 16px;
 background-color: #f9f9f9;
 transition: border-color 0.3s;
}


input::placeholder {
 color: #777;
}


textarea::placeholder {
 color: #777;
 font-family: 'Inter', sans-serif;
}


input:focus, textarea:focus {
 outline: none;
}


textarea {
 padding: 22px 12px 12px 20px;
 resize: none;
 min-height: 120px;
 font-size: 16px !important;
}


button {
 padding: 14px;
 background-color: #62aa19;
 color: #fff;
 border: none;
 border-radius: 12px;
 font-weight: 400;
 font-size: 16px;
 cursor: pointer;
 transition: background-color 0.3s;
}


body.dark-mode {
 font-family: 'Inter', sans-serif;
 background-color: #222;
 color: var(--text);
 display: flex;
 flex-direction: column;
 min-height: 100vh;
}


.dark-mode .container {
 background-color: #2d2d2d;
 border-radius: 24px;
 box-shadow: 0 20px 40px rgba(0, 0, 0, 0.06);
 display: flex;
 flex-wrap: wrap;
 max-width: 1000px;
 width: 100%;
 overflow: hidden;
}


.dark-mode .left {
 background-color: #2d2d2d;
 color: var(--white);
 display: flex;
 align-items: center;
 justify-content: center;
 text-align: center;
}


.dark-mode .left p {
 color: #FFF;
 margin-top: 170px;
 font-size: 18px;
 line-height: 28px;
 max-width: 394px;
}


.dark-mode .right h2 {
 color: #FFF;
 font-size: 22px;
 margin-bottom: 20px;
}


body.dark-mode input, body.dark-mode textarea {
 color: #FFF;
 padding: 12px 12px 12px 20px;
 border-radius: 12px;
 border: 2px solid #363636;
 font-size: 16px;
 background-color: #333;
 transition: border-color 0.3s;
}


.dark-mode input::placeholder {
 color: #FFF;
}


.dark-mode textarea::placeholder {
 color: #FFF;
}


.dark-mode input:focus, .dark-mode textarea:focus {
 outline: none;
}


.dark-mode textarea {
 padding: 24px 14px 14px 22px;
 resize: none;
 min-height: 120px;
 font-size: 16px !important;
}


.dark-mode button {
 padding: 14px;
 background-color: #537e3c;
 color: #fff;
 border: none;
 border-radius: 12px;
 font-weight: 400;
 font-size: 16px;
 cursor: pointer;
 transition: background-color 0.3s;
}




@media (max-width: 768px) {

.logo {
 top: 1px;
 left: -8px;
 width: 56px;
 height: 56px;
 display: block;
 position: relative;
 background-size: cover;
 background-image: url('../uploads/logo_image/logo.png');
}


.menu {
 display: flex;
 justify-content: flex-end;
}


.menu ul {
 list-style-type: none;
 display: flex;
 padding: 0;
 margin: 0;
}


.menu li {
 margin-left: 0px;
}


.menu a {
 right: 24px;
 color: #FFF;
 font-size: 13px;
 margin-left: 10px;
 font-weight: 550;
 text-decoration: none;
 text-align: center;
 z-index: 4;
 padding: 0px 0px 0px 0px;
}


.dark-mode .left p {
 color: #FFF;
 margin-top: 170px;
 font-size: 16px;
 line-height: 28px;
 max-width: 394px;
}


.dark-mode .right h2 {
 color: #FFF;
 font-size: 20px;
 margin-bottom: 20px;
}


body.dark-mode input, body.dark-mode textarea {
 color: #FFF;
 padding: 12px 12px 12px 20px;
 border-radius: 12px;
 border: 2px solid #363636;
 font-size: 14px;
 background-color: #333;
 transition: border-color 0.3s;
}


.dark-mode button {
 padding: 14px;
 background-color: #537e3c;
 color: #FFF;
 border: none;
 border-radius: 12px;
 font-weight: 400;
 font-size: 14px;
 cursor: pointer;
 transition: background-color 0.3s;
}


.container {
 margin-top: 48px;
 flex-direction: column;
}


.left, .right {
 padding: 30px 20px;
}


.left p {
 color: #777;
 margin-top: 170px;
 font-size: 16px;
 line-height: 28px;
 max-width: 394px;
}


.right h2 {
 color: #777;
 font-size: 20px;
 margin-bottom: 20px;
}


input, textarea {
 color: #777;
 padding: 12px 12px 12px 20px;
 border-radius: 12px;
 border: 2px solid #f5f5f5;
 font-size: 14px;
 background-color: #f9f9f9;
 transition: border-color 0.3s;
}


input::placeholder {
 color: #777;
}


textarea::placeholder {
 color: #777;
 font-family: 'Inter', sans-serif;
}


button {
 padding: 14px;
 background-color: #62aa19;
 color: #fff;
 border: none;
 border-radius: 12px;
 font-weight: 400;
 font-size: 14px;
 cursor: pointer;
 transition: background-color 0.3s;
}


.img {
 margin-bottom: 190px !important;
 height: 100px;
 width: 100px;
 background-image: url(icon/galaxy-mess.png);
 background-size: cover;
 margin: 0 auto;
 position: absolute;
}















}
